.footer {
    display: block;
}
.franchise_header {
    display: block;
}
.h_top.scroll {
    background-color: var(--white);
}
.h_top {
    transition: background .4s ease;
}
.header .h_top {
    display: none;
}
.h_btn a {
    padding: 10px 20px;
    border-radius: 40px;
    background-color: var(--primary);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}


/*-- haeder --*/ 
.h_top {
    background: none;
}

.gsap_y {
    opacity: 0;
    transform: translateY(20px);
}

/*-- sec_box --*/
.sec_name {
    width: fit-content;
    padding: 6px 20px;
    margin: 0 auto 24px;
    border-radius: 40px;
    background-color: var(--primary-100);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.sec_title,
.sec_title span {
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
}
.sec_title span {
    display: inline-block;
}
.sec_title span:first-child {
    font-weight: var(--normal);
}
.sec_text {
    margin-top: 32px;
    font-size: var(--ft18);
    color: var(--gray-600);
}


.sec_box.white .sec_title,
.sec_box.white .sec_title span,
.sec_box.white .sec_text {
    color: var(--white);
}


/*---------------------- sec1 ----------------------*/
.sec1 {
    padding-top: 200px;
}
.sec1::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(/images/franchise_bg.png) no-repeat center/cover;
    position: absolute;
    top: 0;
    left: 0;
}
.main_name {
    display: block;
    width: fit-content;
    margin: 0 auto 40px;
    padding: 8px 14px;
    border-radius: 10px;
    background-color: var(--primary);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.main_title {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    text-align: center;
}
.main_title span {
    display: inline-block;
    font-size: var(--ft40);
}
.main_title span:first-child {
    font-weight: var(--normal);
}
.main_title span:last-child {
    font-weight: var(--semi-bold);
}
.main_text {
    margin-top: 32px;
    font-size: var(--ft20);
    color: var(--gray-600);
    text-align: center;
}
.main_text strong {
    font-weight: var(--semi-bold);
    color: var(--primary);
}


.main_info {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 18px;
}
.main_info p:first-child {
    color: var(--primary);
    font-weight: var(--semi-bold);
}
.main_info p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--gray-600);
}

.main_box {
    margin-top: 80px;
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white);
    padding: 60px 100px;
    border-radius: 10px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
    display: flex;
    align-items: center;
    gap: 120px;
}
.main_icon {
    width: 220px;
    flex-shrink: 0;
    position: relative;
}
.main_icon .mark {
    width: 200px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.main_text_box::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/rest.svg) no-repeat center/contain;
    transform: translateX(-100%);
}
.main_text_box h2 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.main_text_box h2 strong {
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.main_text_box  > p {
    margin-top: 16px;
    color: var(--gray-600);
}
.text_box_inner {
    margin-top: 24px;
    padding: 30px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
}
.text_box_inner p {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.text_box_inner p strong {
    font-weight: var(--semi-bold);
}
.text_box_inner p strong.color {
    color: var(--primary);
}

/*---------------------- sec2 ----------------------*/
.sec2 {
    margin-top: var(--sec-gap);
}

/*-- diagram --*/
.diagram {
    margin-top: 80px;
}
.diagram_list {
    display: flex;
    justify-content: center;
    gap: 80px;
}
.diagram_m_list {
    display: none;
}
.diagram_img {
    width: 200px;
    height: 130px;
    display: flex;
    align-items: end;
}
.diagram_img span {
    display: block;
    width: 100%;
    border-radius: var(--radius);
}
.diagram_1 .diagram_img span {
    height: 100%;
    background-color: var(--primary);
}
.diagram_2 .diagram_img {
    align-items: start;
}
.diagram_2 .diagram_img span {
    height: 90px;
    background-color: #ccc;
}
.diagram_3 .diagram_img span {
    height: 40px;
    background-color: var(--primary-100);
}
.diagram_title {
    margin-top: 32px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    text-align: center;
}
.diagram_3 .diagram_title {
    color: var(--primary);
}
.diagram_text  {
    margin-top: 16px;
    font-size: var(--ft18);
    color: var(--gray-600);
    text-align: center;
}
.diagram_cir {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid var(--dark-line);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px;
    margin-top: 47px;
}
.diagram_cir span {
    display: block;
    width: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: var(--gray-400);
}




/*-- bg_box --*/
.bg_box {
    width: 100%;
    padding: 70px 36px;
    margin-top: 60px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    transform: translateY(20px);
    opacity: 0;
}
.bg_box_title {
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.bg_box_title .chk {
    width: 20px;
    height: 20px;
}
.bg_box_title span {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.bg_box p, 
.bg_box p * {
    font-size: var(--ft18);
}
.bg_box p strong {
    font-weight: var(--semi-bold);
}
.bg_box p span {
    text-decoration: underline;
}

/*---------------------- sec3 ----------------------*/
.sec3 {
    background-color: var(--primary);
    margin-top: var(--sec-gap);
    padding-top: var(--sec-gap);
    padding-bottom: 100px;
}

/*---------------------- sec4 ----------------------*/
.sec4 {
    background-color: var(--primary);
    padding: 0 60px 60px;
}
.sec4 .sec_inner {
    padding-top: 160px;
    padding-bottom: 120px;
    background-color: var(--white);
    border-radius: var(--radius);
}

/*-- chk_list --*/
.chk_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.chk_list li {
    transform: translateY(20px);
    opacity: 0;
}
.chk_list label {
    padding: 24px 32px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    display: flex;
    align-items: center;
    gap: 40px;
    cursor: pointer;
}
.chk_list .chk_box {
    width: 32px;
    height: 32px;
    border-radius: var(--radius);
    background-color: var(--white);
    border: 1px solid rgba(255, 255, 255, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: border .4s ease;
    flex-shrink: 0;
}
.chk_list .chk_box img {
    width: 18px;
    height: 18px;
    opacity: .2;
    transition: opacity .4s ease;
}
.chk_list p {
    font-size: var(--ft18);
    font-weight: var(--medium);
}
.chk_list input:checked ~ label .chk_box {
    border-color: var(--primary);
}
.chk_list input:checked ~ label .chk_box img {
    opacity: 1;
}

.chk_btm_arrow {
    width: 80px;
    height: 80px;
    margin: 40px auto;
    transform: translateY(20px);
    opacity: 0;
}
.chk_btm {
    width: 100%;
    padding: 40px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(20px);
    opacity: 0;
}
.chk_btm h3 {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
}

/*---------------------- sec5 ----------------------*/
.sec5 {
    margin-top: var(--sec-gap);
}

.plan_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.plan_list .box {
    transform: translateX(-10px);
    opacity: 0;
}
.box {
    width: 100%;
    padding: 60px 28px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
    background-color: var(--white);
}
.box_num {
    padding: 2px 8px;
    border-radius: 20px;
    background-color: var(--primary-100);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.box_title {
    margin-top: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.box_text {
    margin-top: 20px;
    font-size: var(--ft18);
    color: var(--gray-600);
}
.box_text strong {
    font-weight: var(--semi-bold);
    color: var(--primary);
}

.list_style {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 4px;
}
.list_style li {
    font-size: var(--ft18);
    padding-left: 16px;
    position: relative;
}
.list_style li::before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--gray-400);
    position: absolute;
    left: 0;
    top: 10px;
}
.list_style li strong {
    font-weight: var(--semi-bold);
    color: var(--primary);
}

/*-- plan_btm --*/
.plan_btm {
    margin-top: 40px;
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--primary);
    padding: 60px 100px;
    opacity: 0;
    transform: translateY(20px);
}
.plan_btm_title {
    margin-bottom: 24px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.plan_btm_title img {
    width: 32px;
    height: 32px;
}
.plan_btm_title h3 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.plan_btm p {
    font-size: var(--ft20);
    color: var(--white);
}
.plan_btm p strong {
    font-weight: var(--semi-bold);
    color: var(--white);
}

/*---------------------- sec6 ----------------------*/
.sec6 {
    margin-top: var(--sec-gap);
}
.form_wrap {
    margin-top: 80px;
    padding: 80px 20px;
    background-color: var(--primary-100);
}
.form_wrap form {
    width: 100%;
    display: flex;
    justify-content: center;
}
.form_box {
    width: 100%;
    max-width: 500px;
    padding: 60px 40px 40px;
    border-radius: var(--radius);
    background-color: var(--white);
}
.input_list {
    margin-top: 0;
}
.form_box > * {
    opacity: 1;
    transform: translateY(0);
}
.radio_list {
    grid-template-columns: repeat(3, 1fr);
}
.input_box.textarea {
    height: auto;
}
.input_box.textarea textarea {
    padding: 20px;
    height: 160px;
    min-height: 160px;
}
.input_box.textarea textarea::placeholder {
    text-align: left;
}
.agree_list {
    margin-top: 32px;
}
.file_box {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-right: 10px;
}
.file_btn {
    width: 40px;
    height: 40px;
    border-radius: 8px;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    flex-shrink: 0;
}
.file_btn img {
    width: 18px;
    height: 18px;
}

@media all and (max-width: 1400px) {
    .sec_title, 
    .sec_title span {
        font-size: var(--ft32);
    }

    /*-- sec1 --*/
    .sec1 {
        padding-top: 140px;
    }
    .main_title,
    .main_title span {
        font-size: var(--ft36);
    }
    .main_box {
        padding: 60px 80px;
    }
    .main_icon {
        width: 200px;
    }
    .main_icon .mark {
        width: 170px;
    }
    .main_text_box h2 {
        font-size: var(--ft20);
    }
    .main_text_box::before {
        width: 16px;
        height: 16px;
    }

    /*-- sec2 --*/
    .diagram_list {
        gap: 60px;
    }
    .diagram_title {
        margin-top: 24px;
        font-size: var(--ft18);
    }
    .diagram_text {
        margin-top: 10px;
        font-size: var(--ft16);
    }

    /*-- sec3 --*/
    .chk_btm_arrow {
        width: 60px;
        height: 60px;
    }
    .chk_btm h3 {
        font-size: var(--ft18);
    }

    /*-- sec4 --*/
    .plan_btm {
        padding: 60px 80px;
    }
    .plan_btm_title img {
        width: 24px;
        height: 24px;
    }
    .plan_btm_title h3 {
        font-size: var(--ft20);
    }
    .plan_btm p {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1024px) {
    .quick_menu {
        display: grid;
        top: auto;
        bottom: 80px;
    }
    .quick_menu li {
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }
    .quick_menu img {
        width: 20px;
        height: 20px;
    }
    .quick_menu p {
        display: none;
    }


    .sec_title, 
    .sec_title span {
        font-size: var(--ft28);
    }
    .sec_text  {
        margin-top: 20px;
        font-size: var(--ft16);
    }

    /*-- sec1 --*/
    .main_name {
        margin-bottom: 24px;
    }
    .main_title,
    .main_title span {
        font-size: var(--ft32);
    }
    .main_text {
        margin-top: 20px;
        font-size: var(--ft18);
    }
    .main_info {
        margin-top: 32px;
    }

    .main_box {
        margin-top: 40px;
        padding: 40px;
        gap: 50px;
    }
    .text_box_inner {
        padding: 24px;
    }
    .text_box_inner p {
        font-size: var(--ft16);
    }

    /*-- sec2 --*/
    .diagram {
        margin-top: 50px;
    }
    .diagram_list {
        gap: 32px;
    }
    .diagram_img {
        width: 150px;
    }
    .diagram_cir {
        width: 24px;
        height: 24px;
        gap: 3px;
    }
    .diagram_cir span {
        width: 10px;
        height: 2px;
    }

    .bg_box {
        margin-top: 40px;
    }

    /*-- sec3 --*/
    .sec3 {
        padding-bottom: 50px;
    }
    
    /*-- sec4 --*/
    .sec4 {
        padding: 0 40px 40px;
    }
    .sec4 .sec_inner {
        padding-top: 80px;
        padding-bottom: 40px;
    }
    .chk_list {
        margin-top: 40px;
    }
    .chk_list label {
        padding: 24px;
        gap: 24px;
    }
    .chk_list .chk_box {
        width: 26px;
        height: 26px;
    }
    .chk_list .chk_box img {
        width: 14px;
        height: 14px;
    }
    .chk_list p {
        font-size: var(--ft16);
    }
    .chk_btm_arrow {
        margin: 24px auto;
        width: 40px;
        height: 40px;
    }
    .chk_btm {
        padding: 24px;
    }

    /*-- sec5 --*/
    .plan_list {
        margin-top: 50px;
        grid-template-columns: repeat(1, 1fr);
    }
    .plan_list .box {
        padding: 32px 24px;
    }
    .box_text {
        white-space: normal;
    }
    .plan_btm {
        padding: 40px 24px;
    }
    .plan_btm_title {
        justify-content: center;
    }
    .plan_btm p {
        text-align: center;
    }
    
    /*-- sec6 --*/
    .form_wrap {
        margin-top: 50px;
    }
}

@media all and (max-width: 768px) {
    .quick_menu {
        gap: 5px;
        bottom: 65px;
    }
    .quick_menu li {
        width: 40px;
        height: 40px;
    }
    .quick_menu img {
        width: 14px;
        height: 14px;
    }


    .h_btn a {
        font-size: var(--ft14);
        padding: 6px 14px;
    }
    .sec_name {
        margin-bottom: 16px;
        font-size: var(--ft14);
    }
    .sec_title, 
    .sec_title span {
        font-size: var(--ft22);
    }

    /*-- sec1 --*/
    .sec1 {
        padding-top: 120px;
    }
    .main_name {
        margin-bottom: 16px;
        font-size: var(--ft14);
    }
    .main_title,
    .main_title span {
        font-size: var(--ft24);
    }
    .main_info p {
        font-size: var(--ft16);
    }
    .main_box {
        padding: 32px 20px 20px;
        flex-direction: column;
        align-items: start;
        gap: 32px;
    }
    .main_icon {
        width: 150px;
        margin: 0 auto;
    }
    .main_icon .mark {
        width: 120px;
    }
    .main_text_box {
        width: 100%;
    }
    .main_text_box::before {
        display: none;
    }
    .main_text_box h2 {
        text-align: center;
    }
    .main_text_box > p {
        margin-top: 10px;
        text-align: center;
    }
    .text_box_inner {
        width: 100%;
    }

    /*-- sec2 --*/
    .diagram {
        margin-top: 32px;
    }
    .diagram_list {
        gap: 20px;
        align-items: center;
    }
    .diagram_cir {
        width: 20px;
        height: 20px;
        margin: 0;
    }
    .diagram_img {
        width: 60px;
        height: 60px;
        margin: 0 auto;
    }
    .diagram_2 .diagram_img span {
        height: 40px;
    }
    .diagram_3 .diagram_img span {
        height: 20px;
    }
    .diagram_list .diagram_title,
    .diagram_list .diagram_text {
        display: none;
    }
    
    .diagram_m_list {
        margin-top: 32px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .diagram_m_list li {
        width: 100%;
        border-radius: var(--radius);
        border: 1px solid var(--dark-line);
        padding: 20px;
        display: flex;
        align-items: center;
        gap: 16px;
    }
    .diagram_m_list span {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        flex-shrink: 0;
        background-color: var(--bg);
    }
    .diagram_title {
        margin-top: 0px;
        font-size: var(--ft16);
        text-align: left;
    }
    .diagram_text {
        margin-top: 8px;
        font-size: var(--ft14);
        text-align: left;
    }


    .bg_box {
        padding: 40px 20px;
    }
    .bg_box_title {
        margin-bottom: 16px;
        flex-direction: column;
    }
    .bg_box_title span {
        font-size: var(--ft18);
    }
    .bg_box p, 
    .bg_box p * {
        font-size: var(--ft16);
    }

    /*-- sec4 --*/
    .sec4 {
        padding: 0;
    }
    .sec4 .sec_inner {
        border-radius: 0;
    }
    .chk_list label {
        padding: 20px;
        gap: 12px;
    }
    .chk_list .chk_box {
        width: 20px;
        height: 20px;
    }
    .chk_list .chk_box img {
        width: 12px;
        height: 12px;
    }
    .chk_btm h3 {
        font-size: var(--ft16);
    }

    /*-- sec5 --*/
    .box_title {
        font-size: var(--ft18);
    }
    .box_text {
        margin-top: 12px;
        font-size: var(--ft16);
    }
    .list_style li {
        font-size: var(--ft16);
    }
    .plan_btm_title {
        margin-bottom: 12px;
        gap: 10px;
    }
    .plan_btm_title img {
        width: 18px;
        height: 18px;
    }
    .plan_btm_title h3 {
        font-size: var(--ft18);
    }
    .plan_btm p {
        font-size: var(--ft16);
    }

    /*-- sec6 --*/
    .form_wrap {
        padding: 40px 20px;
    }
    .form_box {
        padding: 40px 20px 20px;
        border-radius: var(--radius);
    }
    .radio_list {
        grid-template-columns: repeat(2, 1fr);
    }
    .file_btn {
        width: 32px;
        height: 32px;
        border-radius: 6px;
    }
    .file_btn img {
        width: 14px;
        height: 14px;
    }
}